Links: Changelog, Report issues

Issue 411

PKGDEP unmet

0.3 (amd64/stable)

Missing dependencies:

  • Depends: cutefish-qt-plugins =0.3

0.3 (arm64/stable)

Missing dependencies:

  • Depends: cutefish-qt-plugins =0.3

0.3 (loongson3/stable)

Missing dependencies:

  • Depends: cutefish-qt-plugins =0.3